## rust-deadpool 0.12.1

=== debian/changelog ===
rust-deadpool (0.12.1-1) unstable; urgency=medium

  * Package deadpool 0.12.1 from crates.io using debcargo 2.7.1

 -- Ananthu C V <weepingclown@disroot.org>  Tue, 29 Oct 2024 22:06:38 -0300
