=== debian/control ===
Source: rust-deadpool
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native (>= 1.75) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-deadpool-runtime-0.1+default-dev <!nocheck>,
 librust-num-cpus-1+default-dev (>= 1.11.1-~~) <!nocheck>,
 librust-tokio-1+default-dev <!nocheck>,
 librust-tokio-1+sync-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Ananthu C V <weepingclown@disroot.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/deadpool]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/deadpool
X-Cargo-Crate: deadpool
Rules-Requires-Root: no

Package: librust-deadpool-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-deadpool-runtime-0.1+async-std-1-dev,
 librust-deadpool-runtime-0.1+default-dev,
 librust-deadpool-runtime-0.1+tokio-1-dev,
 librust-num-cpus-1+default-dev (>= 1.11.1-~~),
 librust-serde-1+default-dev (>= 1.0.103-~~),
 librust-serde-1+derive-dev (>= 1.0.103-~~),
 librust-tokio-1+default-dev,
 librust-tokio-1+sync-dev
Provides:
 librust-deadpool+default-dev (= ${binary:Version}),
 librust-deadpool+managed-dev (= ${binary:Version}),
 librust-deadpool+rt-async-std-1-dev (= ${binary:Version}),
 librust-deadpool+rt-tokio-1-dev (= ${binary:Version}),
 librust-deadpool+serde-dev (= ${binary:Version}),
 librust-deadpool+unmanaged-dev (= ${binary:Version}),
 librust-deadpool-0-dev (= ${binary:Version}),
 librust-deadpool-0+default-dev (= ${binary:Version}),
 librust-deadpool-0+managed-dev (= ${binary:Version}),
 librust-deadpool-0+rt-async-std-1-dev (= ${binary:Version}),
 librust-deadpool-0+rt-tokio-1-dev (= ${binary:Version}),
 librust-deadpool-0+serde-dev (= ${binary:Version}),
 librust-deadpool-0+unmanaged-dev (= ${binary:Version}),
 librust-deadpool-0.12-dev (= ${binary:Version}),
 librust-deadpool-0.12+default-dev (= ${binary:Version}),
 librust-deadpool-0.12+managed-dev (= ${binary:Version}),
 librust-deadpool-0.12+rt-async-std-1-dev (= ${binary:Version}),
 librust-deadpool-0.12+rt-tokio-1-dev (= ${binary:Version}),
 librust-deadpool-0.12+serde-dev (= ${binary:Version}),
 librust-deadpool-0.12+unmanaged-dev (= ${binary:Version}),
 librust-deadpool-0.12.1-dev (= ${binary:Version}),
 librust-deadpool-0.12.1+default-dev (= ${binary:Version}),
 librust-deadpool-0.12.1+managed-dev (= ${binary:Version}),
 librust-deadpool-0.12.1+rt-async-std-1-dev (= ${binary:Version}),
 librust-deadpool-0.12.1+rt-tokio-1-dev (= ${binary:Version}),
 librust-deadpool-0.12.1+serde-dev (= ${binary:Version}),
 librust-deadpool-0.12.1+unmanaged-dev (= ${binary:Version})
Description: Dead simple async pool - Rust source code
 Source code for Debianized Rust crate "deadpool"
