## rust-deadpool 0.12.2

=== debian/changelog ===
rust-deadpool (0.12.2-1) unstable; urgency=medium

  * Team upload.
  * Package deadpool 0.12.2 from crates.io using debcargo 2.7.8

 -- Emmanuel Arias <eamanu@debian.org>  Mon, 17 Mar 2025 22:02:56 -0300
