=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: rust
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
- dh-sequence-cargo,
- cargo:native <!nocheck>,
+ dh-sequence-cargo
+Build-Depends-Arch: cargo:native <!nocheck>,
  rustc:native (>= 1.75) <!nocheck>,
  libstd-rust-dev <!nocheck>,
  librust-deadpool-runtime-0.1+default-dev <!nocheck>,
@@ -16,6 +16,7 @@
 Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/deadpool]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/deadpool
+Homepage: https://github.com/bikeshedder/deadpool
 X-Cargo-Crate: deadpool
 Rules-Requires-Root: no
 
@@ -53,12 +54,12 @@
  librust-deadpool-0.12+rt-tokio-1-dev (= ${binary:Version}),
  librust-deadpool-0.12+serde-dev (= ${binary:Version}),
  librust-deadpool-0.12+unmanaged-dev (= ${binary:Version}),
- librust-deadpool-0.12.1-dev (= ${binary:Version}),
- librust-deadpool-0.12.1+default-dev (= ${binary:Version}),
- librust-deadpool-0.12.1+managed-dev (= ${binary:Version}),
- librust-deadpool-0.12.1+rt-async-std-1-dev (= ${binary:Version}),
- librust-deadpool-0.12.1+rt-tokio-1-dev (= ${binary:Version}),
- librust-deadpool-0.12.1+serde-dev (= ${binary:Version}),
- librust-deadpool-0.12.1+unmanaged-dev (= ${binary:Version})
+ librust-deadpool-0.12.2-dev (= ${binary:Version}),
+ librust-deadpool-0.12.2+default-dev (= ${binary:Version}),
+ librust-deadpool-0.12.2+managed-dev (= ${binary:Version}),
+ librust-deadpool-0.12.2+rt-async-std-1-dev (= ${binary:Version}),
+ librust-deadpool-0.12.2+rt-tokio-1-dev (= ${binary:Version}),
+ librust-deadpool-0.12.2+serde-dev (= ${binary:Version}),
+ librust-deadpool-0.12.2+unmanaged-dev (= ${binary:Version})
 Description: Dead simple async pool - Rust source code
  Source code for Debianized Rust crate "deadpool"
