=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test deadpool 0.12.2 --all-targets --all-features
Features: test-name=rust-deadpool:@
Depends: dh-cargo (>= 31), rustc (>= 1.75), librust-async-std-1+attributes-dev, librust-async-std-1+default-dev, librust-config-0.11+default-dev, librust-config-0.11+json-dev, librust-criterion-0.5+async-tokio-dev, librust-criterion-0.5+default-dev, librust-criterion-0.5+html-reports-dev, librust-itertools-0.13+default-dev, librust-tokio-1+default-dev (>= 1.5.0-~~), librust-tokio-1+macros-dev (>= 1.5.0-~~), librust-tokio-1+rt-dev (>= 1.5.0-~~), librust-tokio-1+rt-multi-thread-dev (>= 1.5.0-~~), librust-tokio-1+time-dev (>= 1.5.0-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test deadpool 0.12.2 --all-targets
Features: test-name=librust-deadpool-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.75), librust-async-std-1+attributes-dev, librust-async-std-1+default-dev, librust-config-0.11+default-dev, librust-config-0.11+json-dev, librust-criterion-0.5+async-tokio-dev, librust-criterion-0.5+default-dev, librust-criterion-0.5+html-reports-dev, librust-itertools-0.13+default-dev, librust-tokio-1+default-dev (>= 1.5.0-~~), librust-tokio-1+macros-dev (>= 1.5.0-~~), librust-tokio-1+rt-dev (>= 1.5.0-~~), librust-tokio-1+rt-multi-thread-dev (>= 1.5.0-~~), librust-tokio-1+time-dev (>= 1.5.0-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test deadpool 0.12.2 --all-targets --no-default-features --features managed
Features: test-name=librust-deadpool-dev:managed
Depends: dh-cargo (>= 31), rustc (>= 1.75), librust-async-std-1+attributes-dev, librust-async-std-1+default-dev, librust-config-0.11+default-dev, librust-config-0.11+json-dev, librust-criterion-0.5+async-tokio-dev, librust-criterion-0.5+default-dev, librust-criterion-0.5+html-reports-dev, librust-itertools-0.13+default-dev, librust-tokio-1+default-dev (>= 1.5.0-~~), librust-tokio-1+macros-dev (>= 1.5.0-~~), librust-tokio-1+rt-dev (>= 1.5.0-~~), librust-tokio-1+rt-multi-thread-dev (>= 1.5.0-~~), librust-tokio-1+time-dev (>= 1.5.0-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test deadpool 0.12.2 --all-targets --no-default-features --features rt_async-std_1
Features: test-name=librust-deadpool-dev:rt_async-std_1
Depends: dh-cargo (>= 31), rustc (>= 1.75), librust-async-std-1+attributes-dev, librust-async-std-1+default-dev, librust-config-0.11+default-dev, librust-config-0.11+json-dev, librust-criterion-0.5+async-tokio-dev, librust-criterion-0.5+default-dev, librust-criterion-0.5+html-reports-dev, librust-itertools-0.13+default-dev, librust-tokio-1+default-dev (>= 1.5.0-~~), librust-tokio-1+macros-dev (>= 1.5.0-~~), librust-tokio-1+rt-dev (>= 1.5.0-~~), librust-tokio-1+rt-multi-thread-dev (>= 1.5.0-~~), librust-tokio-1+time-dev (>= 1.5.0-~~), @
